<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4dae9e5e8d2886599364d4d85da223d4">
  <dict>
    <!--2023-02-11 10:08:23.000-->
    <int key="callWaitingMode">7</int>
    <!--2023-02-11 10:08:23.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:08:23.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:08:23.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:08:23.000-->
    <bool key="preferToUseUT">false</bool>
  </dict>
</config>
